@import url('./reset.css');
@import url('./main.css');

body {
  background-color: #f3f4f9;
}

.welcome {
  height: 100vh;
  background-image: url('../media/cloudManaged\ \(1\).png');
  background-position: center;
  background-size: 100% 100%;
  overflow: hidden;
}

.contents p:nth-of-type(1) {
  font-weight: 700;
  font-size: var(--font-medium);
  color: var(--sec-color);
}
.contents p:nth-of-type(2) {
  font-weight: 700;
  font-size: var(--font-h1);
  color: var(--text-color);
}
.contents p:nth-of-type(2) span {
  font-weight: 700;
  font-size: var(--font-h1);
  color: var(--sec-color);
}
.contents p:nth-of-type(3) {
  font-size: var(--font-h4);
  font-weight: 400;
  color: var(--text-color);
}
.contents p:nth-of-type(3) span {
  font-size: inherit;
  color: var(--sec-color);
}

.contt p:nth-of-type(1) {
  font-weight: 600;
  font-size: var(--font-medium);
}

.text-center p {
  font-size: var(--font-h4);
  font-weight: 700;
  margin-top: 90px;
}

.contact-us {
  background-color: #b6e1ff;
  border-radius: calc(45rem / 16);
  padding: calc(10rem / 16);
}
.contact-us a {
  text-decoration: none;
}
#goto {
  background-color: var(--primary-color);
  color: var(--text-color);
  border-radius: 50%;
  padding: calc(8rem / 16) calc(5rem / 16);
  display: grid;
  place-content: center;
}

.plus {
  position: relative;
}
.plus img {
  position: absolute;
  bottom: -20%;
  right: -20%;
}
